@Tag2
Feature: AUT_LOGIN1




Scenario: Login with valid data1
Given login page 
When on entering valid login crediatials and click sign in button and click on drop down and add  start and end date and click filter
Then Result set is displyed in Awaiting Allocations Approvals
And count of set should displyed in Awaiting Allocations Approvals
And  in case of no  pending reports mesage should dispalyed